# The _simpl_ Folder
Created at the requirement of the GXFS-DE project.  To be moved to a [dedicated repository](https://gitlab.com/gaia-x/technical-committee/service-characteristics/-/issues/213).  Do not add or modify classes without coordination with the GXFS-DE team.
